Tracker Bug 572

Amazon S3 protocol

Last modified: 2017-12-21 15:05:17

No search results available

: Amazon S3 protocol Bug# 572
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : High
Resolution: FIXED   : Enhancement
Fixed in: 5.12
Description
2010-06-01 09:29
https://winscp.net/forum/viewtopic.php?t=8496
Comment #1
2015-09-07 10:58:05
https://winscp.net/forum/viewtopic.php?t=6808
Comment #2
2015-09-07 10:59:27
https://winscp.net/forum/viewtopic.php?p=42753#42753
Comment #3
2015-09-07 10:59:37
https://winscp.net/eng/docs/guide_amazon_s3_sftp
Comment #4
2016-05-23 11:20:09
https://winscp.net/forum/viewtopic.php?t=23096
Comment #5
2017-07-27 10:34:54
https://winscp.net/forum/viewtopic.php?t=25164
Comment #6
2017-10-16 09:51:31
https://winscp.net/forum/viewtopic.php?t=25389
Comment #7
2017-10-16 09:51:39
Raising priority
Comment #8
2017-12-14 09:19:53
Implemented.
Comment #9
2017-12-21 15:05:17
Documented (only notable changes):
https://winscp.net/eng/docs/guide_amazon_s3
https://winscp.net/eng/docs/s3
https://winscp.net/eng/docs/contributions?rev=1513855614&rev2=1509438978&do=diff
https://winscp.net/eng/docs/introduction?rev=1513857001&rev2=1507022890&do=diff
https://winscp.net/eng/docs/library_sessionoptions?rev=1513857431&rev2=1513788423&do=diff
https://winscp.net/eng/docs/resume?rev=1513857592&rev2=1484724198&do=diff
https://winscp.net/eng/docs/session_url?rev=1513857995&rev2=1486401041&do=diff
https://winscp.net/eng/docs/usagestatistics?rev=1513867946&rev2=1498643100&do=diff
https://winscp.net/eng/docs/ui_login?rev=1513869135&rev2=1486126030&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License